Security Lab

Недостаточная обработка входных данных в PHPMailer

Дата публикации:06.07.2020
Всего просмотров:521
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 3.7 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13625
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PHPMailer 1.x
Уязвимые версии: PHPMailer версии 6.1.0, 6.1.1, 6.1.2, 6.1.3, 6.1.4, 6.1.5
Описание:

Недостаточная обработка входных данных в PHPMailer

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020070602